Bug 490281 - Bold font too bold
Summary: Bold font too bold
Keywords:
Status: CLOSED DUPLICATE of bug 485685
Alias: None
Product: Fedora
Classification: Fedora
Component: freetype
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-03-14 18:48 UTC by Sachin Garg
Modified: 2009-03-17 16:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-17 16:25:57 UTC
Type: ---


Attachments (Terms of Use)
screenshot from fedora (268.92 KB, image/png)
2009-03-14 18:48 UTC, Sachin Garg
no flags Details
screenshot from ubuntu (205.78 KB, image/png)
2009-03-14 18:49 UTC, Sachin Garg
no flags Details

Description Sachin Garg 2009-03-14 18:48:05 UTC
Created attachment 335220 [details]
screenshot from fedora 

Description of problem:

In fedora the bold fonts are too bold compared to the same font in ubuntu. This makes bold letter sightly unreadable.

I have attached two screenshot one from ubuntu and other from fedora. You can see the difference

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Sachin Garg 2009-03-14 18:49:20 UTC
Created attachment 335221 [details]
screenshot from ubuntu

Comment 2 sangu 2009-03-15 03:12:56 UTC
Duplicated bug 485685 ?

Comment 3 Behdad Esfahbod 2009-03-17 16:25:57 UTC
(In reply to comment #2)
> Duplicated bug 485685 ?  

Quite possibly.  Lets dupe.

*** This bug has been marked as a duplicate of bug 485685 ***


Note You need to log in before you can comment on or make changes to this bug.